package model

type AgentDomain struct {
	Domain     string `json:"domain" xorm:"not null pk comment('绑定域名') VARCHAR(100)"`
	MediumId   int    `json:"medium_id" xorm:"not null comment('媒体id') index unique INT(11)"`
	IsOfficial int    `json:"is_official" xorm:"not null default 1 comment('是否官方指定域名(1:是 2:否)') TINYINT(1)"`
	IsSsl      int    `json:"is_ssl" xorm:"not null default 0 comment('是否开启ssl：0否；1是') TINYINT(255)"`
}
